Beyond Contacts Overview

Beyond Contacts provides everything you need in one package to manage your Outlook information, from appointments and contacts to e-mail and scheduling on your handheld. It consists of five handheld applications for your Calendar, Contacts, Tasks, Notes and Inbox that support more of the Outlook fields you use, essentially replacing your built-in Date Book, Address, To Do List, Memo Pad and Mail applications. In addition, the applications are integrated on the handheld just like in Outlook; so, there’s no need to quit one application just to launch another. Beyond Contacts is the best tool to manage your Outlook information on your handheld the way you’re used to on the desktop.

Note: When you install and synchronize Beyond Contacts, your MS Outlook data will be available in Beyond Contacts on your handheld; the data will not be available in your Palm applications on the handheld.


System Requirements

Desktop Computer

  • Microsoft Windows

98, NT 4.0, ME, 2000, or XP.

  • Microsoft Outlook

98, 2000, or XP

  • Palm Desktop

4.0 or higher

  • 32 MB RAM recommended

  • 5 MB hard disk space

Handheld

  • Palm OS 3.5 or higher

  • 1.6 MB free handheld memory, plus additional space for data


Other DataViz Products

For Windows & Macintosh:

Documents To Go

Documents To Go Premium Edition makes it possible to take your work with you anywhere, which is why it’s the # 1 Selling Office suite for handhelds. It allows you to use your Word, Excel and PowerPoint® files; in addition it synchronizes e-mail with attachments, Adobe® PDF files, pictures and Excel-like charts. No matter where you are, Documents To Go makes it possible to quickly make changes to your contracts, financial reports and presentations; even create new files on the handheld. Documents To Go Premium Edition includes essential productivity applications in one box creating a powerful office solution for any mobile professional.

For Windows:

SmartList To Go

SmartList To Go Suite allows you to carry lists, forms, and databases on your handheld. Whether you need to track business expenses or access your personal health guide, SmartList To Go gives you the ability to bring almost anything to your handheld. Choose from over 50 useful SmartLists included in the program to help you store and manage your inventory, budget, stocks or CD collections. Build your own SmartLists to organize your personal and professional information, no matter where you are. In addition, synchronize with Microsoft® Access and other databases as well as import data from Excel to your handheld. With SmartList To Go, there is no better way to save time and be more productive!

Inbox To Go

Inbox To Go is a wireless e-mail application for Palm OS® handhelds that allows Documents To Go customers to get their e-mail complete with Microsoft® Word and Excel attachments. After a quick and simple setup, read, reply, forward and even send new e-mail with attachments right from your handheld. Using Documents To Go, edit or create word processing and spreadsheet files, then e-mail them to clients or friends with Inbox To Go. Attachments sent from the handheld arrive at their destination as real, workable Word and Excel documents. Inbox To Go along with Documents To Go helps you stay connected to your e-mail no matter where the day takes you!

Passwords Plus

Tired of having your logins, accounts and other personal facts all over the place? With Passwords Plus organize and secure your personal information such as user names, PINs, credit card numbers, frequent flyer miles, insurance information and more. Whether you use Passwords Plus on your PC, Palm OS® handheld or smartphone, your information stays absolutely secure with industry standard 128 bit Blowfish encryption. Passwords Plus keeps your private data protected, organized and accessible.

MacOpener

Open Mac disks just like they were PC disks. Seamlessly share "cross-platform" files including business, publishing, audio, video and Web files. MacOpener is perfect for desktop publishers working with cross platform programs like PageMaker, PhotoShop, Quark, etc. MacOpener automatically adds the correct PC extension to Mac files so they just have to double-click on them to open the appropriate Windows program. Supports Mac high-density floppies, Zip, Jaz, SyQuest, CD-ROMs, optical disks, hard drives and more -- even Apple's new Extended Volume Format (HFS ). Rated "5 Star" by Publish Magazine and "4 1/2 Mice" by Macworld Magazine.

Conversions Plus

Don't get caught with a file you can't open. Open, view, print and convert virtually any file. Conversions Plus allows you to use "foreign files" no matter where they come from, e.g., Microsoft Office XP, WordPerfect, Lotus 1-2-3, ClarisWorks/AppleWorks, etc. For example, if you are using Office 2000 or XP and you receive a WordPerfect 9 document, normally you would be out of luck. But with Conversions Plus, just double-click to convert it to Word, with your original formatting intact. The Conversions Plus Suite includes Attachment Opener AND MacOpener.

For Macintosh:

MacLinkPlus Deluxe

Don't get caught with a file you can't open -- Windows or Macintosh. Convert virtually any file for use in your favorite applications. With over 10 million copies sold, MacLinkPlus Deluxe is the #1 selling utility to convert and use Windows files on your Mac. It supports the latest programs like Word 98/2000/2002, WordPerfect 9.0, etc. It also includes new decoding and decompression technology for opening unreadable e-mail attachments. MacLinkPlus Deluxe is the must have survival kit for Mac users in a Windows world.


Contact DataViz

DataViz, Inc.

Merritt Corporate Woods

612 Wheelers Farms Road

Milford, CT 06460-9963

Sales:

Phone: 800-733-0030 or 203-874-0085

Web: http://www.dataviz.com

Hours: 9:00 AM to 6:00 PM EST, Monday - Friday

Technical Support:

DataViz offers several options for tech support. Please pick the option that best fits your needs.

Web Support:

We have found that over 90% of the calls we receive are answered on the tech web site:

http://www.dataviz.com/technicalsupport

Our tech web site is designed around the same through process used by our tech reps on the phone, and is the same source of information used by all our tech reps. This is designed to solve any problems you may be having with Beyond Contacts.

Phone Support:

DataViz offers technical support by phone at 203-874-0085. Tech support is available 9:00 AM to 6:00 PM EST, Monday - Friday, excluding holidays. In order to provide the best customer service we possibly can, please provide the following information when you contact tech support:

  • Registration number (xxxxxxx-xxxx)

  • Version of Windows (98, NT 4.0, ME, 2000, XP)

  • Describe your problem in detail. If you received an error message, write down the exact message.

E-mail Support:

We are confident that over 90% of all questions we receive at DataViz are documented on our tech web site at http://www.dataviz.com/technicalsupport. If your particular question is not answered within the appropriate problem category, you will have the ability to submit a question to us via a form in that section.


Find Your Registration Number

You can quickly find your Beyond Contacts registration number on your handheld. To find this number:

  1. Go to the Mailbox, or any of the four list view folders (Calendar, Contacts, Notes & Tasks).

  2. Tap on the menu and select Options: Registration Info.

You may need the registration number if you're contacting technical support, upgrading, or trying to re-download the software.

Please note: Registration numbers are not provided until the time of purchase. If you're using a trial copy of Beyond Contacts, you will not have a registration number!


Today View

Tapping on the Beyond Contacts icon on your home screen will open the Beyond Contacts Today view. This view is very similar to the Outlook Today view you see in Outlook on the desktop. From the Today view you can get a quick glance at what you have on the agenda for your current day. Tapping on the Calendar, Contacts, Tasks, Notes, or Inbox icons on the left hand side of this screen will allow you to jump to the specific Beyond Contacts application for each of these data types. You may also tap on a specific appointment, task, or e-mail listing to jump to the corresponding Beyond Contacts application.


Using the Folder Manager

Beyond Contacts synchronizes existing folders and subfolders from Outlook. You may view the folder structure within each application of Beyond Contacts by tapping in the folder trigger in the upper left corner of each screen.


Map Your Handheld Buttons

Map Your Hardware Buttons

Beyond Contacts gives you the ability to map the four handheld hardware buttons to the Beyond Contacts applications (Contacts, Calendar, Tasks, and Notes).

To Map the Hardware Buttons:

  1. Open Beyond Contacts to the Today View.

  2. Tap on the drop-down menu arrow to open the menu bar at the top of the screen.

  3. Select Options -> Map Handheld Buttons.

TIP: If you map Calendar to one of the hardware buttons, you launch the Today View by pressing and holding the Calendar button!

Note: The hardware buttons cannot be mapped to Beyond Contacts from within your standard Palm

preferences application.


Calendar Overview

Use the Beyond Contacts Calendar application to schedule and manage events as you would in MS Outlook. Set un-timed events to remember special days such as birthdays or anniversaries. Set an alarm to remind you of important events and use the Note tab to record information such as directions or background information regarding the event. View your calendar in day, week, work week, or month formats.

Related Topics:

Create a New Event

Edit an Event

Delete an Event

Create a Recurring Event

Work with Information in Day View

Work with Information in Week View

Work with Information in Month View


Using the Day View

You can use the Day view to see the most detail about a day's scheduled events.

From the Day view you can access specific details about an event in the following ways:

  • Tap the Details button to see all the information pertaining to the selected event.

  • Tap on specific icons to bring you to the corresponding item in the Details form.

You can also set Preferences for Start and End Time, and Alarm Presets & Settings. To set preferences for the Calendar, tap on the menu and choose Options: Preferences.


Using the Work Week View

You can use the Work Week view to see and edit an entire work week of events (Monday - Friday).

Tapping on an event in the Week view will display the date, time and subject of the event along the top of the screen.

To edit the day or time of an event in the Week view:

  1. Tap on the event to select it.

  2. Drag and drop it on the date and time that you wish to move it to.


Using the Full Week View

You can use the Full Week view to see and edit an entire week of events (7 days).

Each day will give a quick description of the events scheduled. Tap an event to go to the Day View for more details or to edit the event.


Using the Month View

You can use the Month view to see an entire month of events. Each dot represents a scheduled event. Tap a date to go directly to the Day view for the selected Date.


Create a New Event

You can easily create a new event in Beyond Contacts, using several different methods:

From the main Contacts View:

  1. Tap on the New button or new button drop down arrow at the bottom of the screen and select New Appointment.

  2. Tap on a time listing on the left hand side of the calendar.

  3. Tap within an empty time slot and begin writing graffiti or typing.

From the General Tab:

  1. Enter a description in the Subject.

  2. Enter the Start and End Date and Times by tapping in the corresponding boxes and choosing the appropriate Date and Time.

  3. Enter the location of your event.

  4. To create an All Day event, check the All Day checkbox. Notice that doing so will display the time as "No Time."

  5. Check the Reminder checkbox to set a reminder alarm for the event. You can set the time for a reminder in minutes, hours, days, or weeks.

  6. Select a contact for the event by tapping in the Contacts box.

  7. Select a category for the event by tapping in the Category box.

  8. Select a folder for the event by tapping in the In Folder box.

  9. Select how you would like to display your time from the Show Time As item. The options given are Free, Tentative, Busy, and Out of Office.

  10. To mark the event as Private, check the Private checkbox.

From the Scheduling Tab:

  1. Add Attendees for the meeting.

  2. Click the Recurrence box to set the recurrence pattern for the event.

Following synchronization, your new event(s) will be displayed in Outlook.

NOTE: If you do not select a start or end time, the event will be created with the default settings. By default, the event will begin at 8 AM and last for 1/2 an hour.

Related Topics:

Edit an Event

Delete an Event


Edit an Event

To Edit an Event, open the Calendar to the Day View. From there you have two different ways to edit the event:

Edit the Name of an Existing Event:

  1. Place your cursor in the event you want to edit, and simply insert or delete text.

  2. Synchronize and your changes will be reflected in our Outlook Calendar.

NOTE: If the event you edited was a meeting, those changes will not be forwarded to other meeting attendees.

Edit the Details of an Existing Event:

  1. Place your cursor in the event you want to edit, then tap the Details button to open the Details form.

  2. Make changes to any of the items in the General, Scheduling, or Notes tabs.

  3. Select OK to save your changes. Selecting Cancel will abandon any changes you made.

Related Topics:

Create a New Event

Delete an Event


Delete an Event

To Delete an Event:

  1. Tap in the subject line of the event.

  2. Tap on the Details button and the Details form will open.

  3. Tap on the Delete button.

OR

  1. In the main calendar view, tap in the subject line of the event.

  2. Go to the Record menu and select Delete Event.


Create Recurring Event

Create a Recurring Event

You may create a new recurring event, or make an existing event be a recurring event. Both are handled in the same manner.

To create a recurring event:

  1. Open the Calendar to Day View.

  2. For an existing event, place the cursor in an event and tap the Details button. For a new event, tap the New button.

  3. In the Details Form, tap the Scheduling tab.

  4. Tap the Recurrence box to open the Edit Recurrence Form.

  5. Set the recurrence pattern you want by scrolling through the Day, Week, Month, and Year tabs.

  6. Select OK to apply the recurrence pattern to the event.

  7. Synchronize and the event in Outlook on the desktop will reflect your changes.


Categories

Beyond Contacts maintains the categories you have specified in Outlook. In addition, you can change the categories of items in Beyond Contacts and those changes will be reflected in the records in Outlook after synchronization.


Global Address List Overview

You have the option to synchronize a Global Address List from Outlook* with Beyond Contacts. By default, this option will not be turned on. To enable synchronization of a Beyond Contacts Global Address List:

  1. Highlight the Beyond Contacts conduit in your HotSync custom dialog window and choose change.

  2. In the Beyond Contacts HotSync action window, mark the checkbox to "Synchronize Global Address List"

If you choose to synchronize with your Global Address List, you'll have the ability to:

  • Add attendees from the Global Address List to meeting requests in the Calendar application, and

  • Address e-mails to Global Address List contacts using the Lookup feature in the Beyond Contacts Inbox Application, DataViz Mail.

With the option checked to "Synchronize Global Address List", Beyond Contacts will create a Notes folder containing a distribution list in your Oultook Folder List. This distribution list will contain a subset of your company Global Address List members based upon which have been involved in meetings within your Calendar events.

Related Topics:

Add Contacts to the Global Address List

* Outlook 2000, XP only


Add Contacts to the Global Address List

Beyond Contacts will enable you to synchronize your Global Address List with Outlook. To add a contact to the Global Address List, please use the following steps:

  1. Highlight the Beyond Contacts contact folder, located in your Outlook folder directory.

  2. Double click on the Beyond Contacts Global Address List distribution list.

  3. Click on the Select Members button.

  4. Highlight the contacts from your Outlook Global Address List that you would like to add to the distribution list, then select the Members button.

  5. Click OK to close the Select Members dialog.

  6. Click Save and Close, and those newly added contacts will be added to the distribution list.

  7. Synchronize and those contacts will be available in the Global Address List in Beyond Contacts.

Please Note: The Beyond Contacts Global Address List distribution list is being used for the sole purpose of bringing those contacts to your Global Address List in Beyond Contacts. This distribution list will not appear as a distribution list in your Contacts application on your handheld.

Related Topics:

Global Address List Overview


Contacts Overview

Use the Contacts component of Beyond Contacts to manage your addresses and contact information just as you would in MS Outlook. You can view, edit, and create contacts, add notes, store important details for each contact, categorize, and much more!

Related Topics:

Create a New Contact

Edit a Contact

Delete a Contact

Sort Your Contacts


Create a New Contact

You can easily create new contacts in Beyond Contacts using two different methods:

From the Calendar, Contacts, Tasks or Notes View:

  1. Tap on the New button or new button drop down arrow at the bottom of the screen and select New Contact.

  2. Begin entering the new contact's information. Tap Done when the information is complete. Following synchronization, this new record will be added to Outlook.

From the Outlook Today View:

  1. Tap on the Menu, go to Record, then select New Contact.

  2. Begin entering the new contact's information. Tap Done when the information is complete. Following synchronization, this new record will be added to Outlook.


Edit a Contact

To Edit a Contact:

  1. Open the contact to the Details View and tap on the Edit button.

  2. Tap in any field to change the data. Remember that you can also move between the General, Details, and Note tabs by tapping on the desired tab.

  3. Tap Done when you're finished editing. The changes will be saved and will update in Outlook following your next synchronization.

TIP: You can cut, copy, and paste text to save time! To do this, select the text with your stylus, then choose the desired action from the Edit Menu. You can also duplicate an existing contact from the Record Menu in the Contacts List View.

Change the Default Font for Contacts:

Beyond Contacts allows you to change the default font used to display your contacts. You can change the font by following these steps:

  1. From the Contacts List View, tap on the menu and select Options: Font.

  2. Tap to select the desired font style. Then tap OK.

The default font for contacts has now been changed and you should immediately see the change on your handheld.


Delete a Contact

You can delete contacts in Beyond Contacts, and your deletion will take affect in Outlook following your next synchronization.

Delete a Contact from the Contacts List View:

  1. From the Contacts List View, tap and hold on a contact, and a menu will pop up with several options.

  2. Choose Delete Record from the menu.

  3. A dialog will pop up and ask if you're sure you want to delete the contact. Select Yes. The contact will then be deleted from Beyond Contacts.

Delete a Contact from the Edit Contact View:

  1. Tap on the Delete button.

  2. A dialog will pop up and ask if you're sure you want to delete the contact. Select Yes. The contact will then be deleted from Beyond Contacts.


Sorting

Beyond Contacts allows you to customize the application to your preferences by sorting the data in several different ways.

Contacts

Sort By allows you to change the way your contacts are displayed in the Contacts List View. To set the method by which to Sort By, do the following:

  1. Go to the Contacts list view.

  2. Tap on the Sort By button in the upper right corner of the screen and select one of the following options:

    • Last, First

    • First, Last

    • Company, Last

    • Company, First

    • First, Company

    • Last, Company

Notes

Sort By can also be used to change the way your notes are displayed in the Notes List View. To set the method by which to Sort By, do the following:

  1. Go to the Notes list view.

  2. Tap on the Sort By button in the upper right corner of the screen and select one of the following options:

    • Subject

    • Manual

Tasks

Sort By can be used to change the way your tasks are displayed in the Tasks List View. To set the method by which to Sort By, do the following:

  1. Go to the Tasks List View.

  2. Tap on the Sort By button in the upper right corner of the screen and select one of the following options:

    • Priority

    • Due Date


Notes Overview

With Beyond Contacts Notes you will be able to view, edit, and synchronize your Outlook Notes with your handheld device. In addition, you can create new notes, change the appearance of a note, categorize notes, and mark your confidential notes as private, then mask or hide the private notes. You can also sort your notes based on your desired display method.

Related Topics:

Create a New Note

Edit a Note

Delete a Note

Sort Your Notes


Create a New Note

You can easily create new notes in Beyond Contacts using two different methods:

From the Calendar, Contacts, Tasks or Notes View:

  1. Tap on the New button at the bottom of the screen and select New Note.

  2. Begin entering text for the note.

From Within the Notes Application:

  1. Simply begin entering text and a new note will be created.


Edit a Note

To Edit a Note:

  1. From List View of the Notes application, tap to select the note you'd like to edit.

  2. Begin modifying your note!

  3. When finished, tap OK to save your changes.

Following synchronization, your changes will be reflected in Outlook.

TIP: You can move between the General, Scheduling, and Notes tabs to access and edit all of your information. The fields within each of these taps match those in MS Outlook.

Change the Default Font for Notes:

Beyond Contacts allows you to change the default font used to display your notes. You can change the font by following these steps:

  1. From the Notes List View, tap on the menu and select Options: Font.

  2. Tap to select the desired font style. Then tap OK.

The default font for notes has now been changed and you should immediately see the change on your handheld.


Delete a Note

You can delete notes in Beyond Contacts, and your deletion will take affect in Outlook following your next synchronization. There are several different ways to delete notes:

Delete a Note from the Notes List View:

  1. Tap and hold on a note title, and a menu will pop up with several options.

  2. Choose Delete Note from the menu.

  3. A dialog will pop up and ask if you're sure you want to delete the note. Select Yes. The note will then be deleted from Beyond Contacts.

Delete a Note from the Edit Note View:

  1. From the Record Menu select Delete Note.

  2. A dialog will pop up and ask if you're sure you want to delete the note. Select Yes. The note will then be deleted from Beyond Contacts.


Tasks Overview

With Beyond Contacts Tasks you will be able to view, edit, and synchronize your Outlook tasks with your handheld device. In addition, you can create new tasks, set priorities for each task, categorize tasks, mark your confidential records as private, and mask or hide your private records. You can view your tasks by priority, due date, or category.

Related Topics:

Create a New Task

Edit a Task

Delete a Task

Create a Recurring Task

Sort Your Tasks


Create a Task

There are three ways to create a new Task in Beyond Contacts:

  1. From within the Tasks application, tap the New button.

  2. From within the Tasks application, simply begin to enter text. The subject line of a new task will be created.

  3. From within any of the Beyond Contacts applications, tap the drop-down arrow in the New button and choose New task.

After creating a new task using any of the above steps, you can add additional information to your task, such as due date, start date, importance, and more, by tapping the Edit button.


Edit a Task

To Edit a Task:

  1. From List View of the Tasks application, tap to select the task you'd like to edit.

  2. Tap the Edit button and begin modifying your task!

  3. When finished, tap OK to save your changes.

Following synchronization, your changes will be reflected in Outlook.

TIP: You can move between the General, Scheduling, and Notes tabs to access and edit all of your information. The fields within each of these taps match those in MS Outlook.

Change The Default Font for Tasks:

Beyond Contacts allows you to change the default font used to display your tasks. You can change the font by following these steps:

  1. From the Tasks List View, tap on the menu and go to Options: Font.

  2. Tap to select the desired font. Then tap OK.

The default font for tasks has now been changed and you should immediately see the change on your handheld.


Delete a Task

You can delete tasks in Beyond Contacts, and your deletion will take affect in Outlook following your next synchronization. There are several different ways to delete tasks:

Delete a Task from the Tasks List View:

  1. From the Record menu choose Delete Item.

  2. A dialog will pop up and ask if you're sure you want to delete the task. Select Yes. The task will then be deleted from Beyond Contacts.

Delete a Task from the Edit Task View:

  1. Tap on the Delete button.

  2. A dialog will pop up and ask if you're sure you want to delete the task. Select Yes. The task will then be deleted from Beyond Contacts.


Create a Recurring Task

You may create a new recurring task, or make an existing task be a recurring task. Both are handled in the same manner.

Create a Recurring Task:

  1. From the list view of the Task application, tap to select the desired task from the list.

  2. Tap the Edit button.

  3. Go to the Details tab and tap within the Recurrence field box.

  4. The Edit Recurrence form will open and you'll be able to choose from the same recurrence options provided to you in Outlook.

  5. Select the desired frequency (Day, Week, Month, Year) of the recurring task. To specify when the task repeats, set the recurrence pattern and the end dates. If you would like the task to repeat only until the date that it is marked complete, then check the Regenerate option.

TIP: A regenerating task will appear one at a time in the task list. When you mark one occurrence of the task complete, the next occurrence will appear in the list.


Synchronization Preferences

Beyond Contacts has various options for synchronizing data between your desktop and your handheld. To set your synchronization preferences:

  1. From the HotSync Manager in your system tray, select Custom.

  2. Then, double-click on Beyond Contacts.

Synchronization Preferences

Synchronize:

Updates both sides (Outlook and handheld) with changes made prior to synchronization. This is the default setting for Beyond Contacts. if a record is modified on the desktop, Beyond Contacts will automatically bring the revised record to the handheld. If a record is modified on the device, Beyond Contacts will automatically bring the revised record to the desktop. If revisions were made to a record on both the handheld and the desktop, Beyond Contacts will place duplicate versions of the record on both the desktop and handheld. The user must then decide which version is most current and delete the other.

Desktop Overwrites Handheld:

For use in cases where you would prefer to have Outlook's data completely overwrite the data in Beyond Contacts on the handheld. When choosing this action, it's important to note that any data in Beyond Contacts on the handheld that does not currently exist in Outlook will be lost.

Do Nothing

When this option is selected, the Beyond Contacts conduit will not operate and thus not transfer data between Outlook and the handheld.

Please Note: The synchronization action that you choose applies to all data types - there are not separate preferences for Calendar, Contacts, Tasks and Notes. The mail conduit's synchronization method must be changed independently. (Launch the DataViz Mail help file from the HotSync Custom window, DataViz Mail, for more information.)

Related Topics:

Install Beyond Contacts Applications


Outlook Data that Synchronizes

Beyond Contacts synchronizes the data that you have in your default Calendar, Contacts, Tasks, and Notes folders, as well as any subfolders located in the default folders. If you have installed the mail component of Beyond Contacts, your Inbox will also be synchronized. However, only the root level of your Inbox (no subfolders) will synchronize.

If your Outlook profile contains an alternate set of folders, such as personal folders, Beyond Contacts will not synchronize this data. You may move data from any alternate folders into the main default folders if you would like to have Beyond Contacts synchronize this data with your handheld.


Install Beyond Contacts Applications

Beyond Contacts will allow you to easily install the handheld applications to a new device, or to reinstall them to your existing device.

  1. Click on the HotSync icon on the toolbar of your computer.

  2. Choose Custom.

  3. Select the appropriate handheld user name from the drop down menu at the top of the Custom window.

  4. Double click on Beyond Contacts.

  5. At the bottom of the window you'll see a section titled Install Handheld Applications. Click on the Install button.

The next time you synchronize, the Beyond Contacts applications will be installed (re-installed).

Related Topics:

Synchronization Preferences


Outlook Security Dialog

During your synchronization, Beyond Contacts must access data from Outlook. Most versions of Outlook contain a security dialog that appears when an application is trying to access data from it. Beyond Contacts will dismiss this dialog during the sync; however, you may see the dialog briefly appear on your computer screen. This is normal behavior and is necessary to facilitate communication between Beyond Contacts and Outlook.

Beyond Contacts can only dismiss the security dialog in 1 minute time intervals. If you would like to increase the time interval or control this aspect of the synchronization, you can turn off automatic dismissal of the Outlook Security Dialog in the following manner.

  1. Access your HotSync Conduit Settings from the HotSync Custom option.

  2. Highlight the Beyond Contacts conduit and click change.

  3. In the "Change HotSync Action" window hold down the "Ctrl" button and press "E" on your keyboard.

  4. This will bring up an expert window. Check the box to "Allow Outlook Security Dialog To Appear"


Outlook Today Overview

Beyond Contacts replicates your desktop's Outlook Today view for you on the handheld. From the Outlook Today view, you will be able to see the current time and date, and the upcoming events, tasks, and the most current e-mail in your Inbox (if you have DataViz Mail installed). This view is designed to give you a quick overview of the day, and you can go to any of the other applications (Calendar, Contacts, Notes, Tasks, and Inbox) by tapping on the icon on the left side of the screen.

Related Topics:

Day View

Week View

Agenda View

Month View


Preferences


Security

Beyond Contacts allows you to set the security level and preferences based on your needs.

You can choose to show, mask, or hide private records on the handheld. To adjust the setting, please do the following:

  1. Tap on the Menu and choose Options, then Security.

  2. You may adjust the Current Privacy by choosing the desired option from the menu.

    • Hide will prevent all records that are marked Private from displaying. You will not be able to see your private records when Hide is selected.

    • Mask will


Switching Between Folders

Beyond Contacts synchronizes existing folders and subfolders from Outlook. You may view the folder structure within each application of Beyond Contacts by tapping in the folder trigger in the upper left corner of each screen.

Beyond Contacts synchronizes existing folders and subfolders from Outlook. You may view the folder structure within each application of Beyond Contacts by tapping in the folder trigger in the upper left corner of each screen.


Today View Overview

The Today View provides a preview of your day. By using the Today view, you can see a summary of your appointments, a list of your tasks, and how many new e-mail messages you have. You can also open the corresponding application by tapping on the icons.

From the Today view you may also do the following:

  • Map your handheld buttons.

  • Beam your business cards.

  • Set preferences.